Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5648

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5648
Last Modified 15 Nov 2008 02:01:42
Published 23 Oct 2007 05:47:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5648

Summary

Multiple cross-site scripting (XSS) vulnerabilities in rnote.php in rNote 0.9.7.5 allow remote attackers to inject arbitrary web script or HTML via the (1) d or the (2) u parameter.

Vulnerable Systems

Application

  • Rnote 0.9.7.5


References

BID - 26140

MISC - http://www.lezr.com/exploits/id/84

OSVDB - 38204

SECUNIA - 27404


Last Updated: 27 May 2016 10:46:14